uuid: 01c9eb4d-71f6-472c-9094-e67d5b507304
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_partner_ref
    - paragraphs.paragraphs_type.partner
    - paragraphs.paragraphs_type.partners
  module:
    - entity_reference_revisions
id: paragraph.partners.field_partner_ref
field_name: field_partner_ref
entity_type: paragraph
bundle: partners
label: Partner
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      partner: partner
    target_bundles_drag_drop:
      button_modal:
        weight: 10
        enabled: false
      companies_logos:
        weight: 11
        enabled: false
      contact_us:
        weight: 12
        enabled: false
      high_impact_networking:
        weight: 13
        enabled: false
      markup:
        weight: 14
        enabled: false
      options:
        weight: 15
        enabled: false
      partner:
        enabled: true
        weight: 16
      partners:
        weight: 17
        enabled: false
      register:
        weight: 18
        enabled: false
field_type: entity_reference_revisions
